/*--------------------------------------------
Typography Style Sheet (for FF3, Safari 3, Chrome 1)

version:     1.0
author:      Chris Newton, Cody Silva
website:     http://www.answerbag.com
--------------------------------------------*/

.runtQ { background-color:orange !important; }

html { color:#333; }

body { font-family:Arial, Helvetica, sans-serif; font-size:small; color:#333; }
* html body { font-size:x-small; f\ont-size:small; }

a { color:#1b608a; }

.Heading1a { font: 25px 'Trebuchet MS'; color: #273f5e; } 
    .Heading1a .Note { color: #666; } 
.Heading1b { font: 25px 'Trebuchet MS'; color: #1b608a; }
.Heading1c { font: 25px 'Trebuchet MS'; color: #0b9a47; }
.Heading1d { font: 25px 'Trebuchet MS'; color: #333; }
.Heading2a { font: 20px 'Trebuchet MS'; color: #273f5e; } 
.Heading2b { font: 20px 'Trebuchet MS'; color: #1b608a; }
.Heading2c { font: 20px 'Trebuchet MS'; color: #0b9a47; }
.Heading2d { font: 20px 'Trebuchet MS'; color: #333; }
.Heading3a { font: 18px 'Trebuchet MS'; color: #273f5e; } 
.Heading3b { font: 18px 'Trebuchet MS'; color: #1b608a; } 
.Heading3c { font: 18px 'Trebuchet MS'; color: #0b9a47; }
.Heading3d { font: 18px 'Trebuchet MS'; color: #333; }
.Heading4a { font: 16px 'Trebuchet MS'; color: #273f5e; }
.Heading4b { font: 16px 'Trebuchet MS'; color: #1b608a; } 
.Heading4c { font: 16px 'Trebuchet MS'; color: #0b9a47; }
.Heading4d { font: 16px 'Trebuchet MS'; color: #333; }
.Heading5a { font: 14px 'Trebuchet MS'; color: #273f5e; } 
.Heading5b { font: 14px 'Trebuchet MS'; color: #1b608a; }
.Heading5c { font: 14px 'Trebuchet MS'; color: #0b9a47; }
.Heading5d { font: 14px 'Trebuchet MS'; color: #333; }
.Heading6a { font: 12px 'Trebuchet MS'; color: #273f5e; } 
.Heading6b { font: 12px 'Trebuchet MS'; color: #1b608a; }
.Heading6c { font: 12px 'Trebuchet MS'; color: #0b9a47; }
.Heading6d { font: 12px 'Trebuchet MS'; color: #333; }

.Title1a { font: 25px 'Arial'; color: #273f5e; } 
.Title1b { font: 25px 'Arial'; color: #1b608a; }
.Title1c { font: 25px 'Arial'; color: #0b9a47; }
.Title1d { font: 25px 'Arial'; color: #333; }
.Title2a { font: 20px 'Arial'; color: #273f5e; } 
.Title2b { font: 20px 'Arial'; color: #1b608a; }
.Title2c { font: 20px 'Arial'; color: #0b9a47; }
.Title2d { font: 20px 'Arial'; color: #333; }
.Title3a { font: 18px 'Arial'; color: #273f5e; } 
.Title3b { font: 18px 'Arial'; color: #1b608a; } 
.Title3c { font: 18px 'Arial'; color: #0b9a47; }
.Title3d { font: 18px 'Arial'; color: #333; }
.Title4a { font: 16px 'Arial'; color: #273f5e; }
.Title4b { font: 16px 'Arial'; color: #1b608a; }
	.Title4b .Note { font-weight: normal; }
	.Title4b small { font: 14px 'Arial'; }
.Title4c { font: 16px 'Arial'; color: #0b9a47; }
.Title4d { font: 16px 'Arial'; color: #333; }
.Title5a { font: bold 14px 'Arial'; color: #273f5e; } 
    .Title5a .Note { font-weight: normal; } 
.Title5b { font: bold 14px 'Arial'; color: #1b608a; }
    .Title5b .Note { font-weight: normal; } 
.Title5c { font: bold 14px 'Arial'; color: #0b9a47; }
    .Title5c .Note { font-weight: normal; } 
.Title5d { font: bold 14px 'Arial'; color: #333; }
    .Title5d .Note { font-weight: normal; } 
.Title6a { font: 12px 'Arial'; color: #273f5e; } 
.Title6b { font: 12px 'Arial'; color: #1b608a; }
.Title6c { font: 12px 'Arial'; color: #0b9a47; }
.Title6d { font: 12px 'Arial'; color: #333; }



.Note { font-size: 11px; }

.SectionTitle { background: url(../images/bg/section_titles.png) no-repeat left 30px; padding: 0 0 18px; margin: 0 0 10px; text-transform: uppercase; }
    .SectionTitle .header { display: inline; margin-right: 5px; }
    .SectionTitle .Note { text-transform: none; }
    .SectionTitle .float { float: right; font-size: 13px; text-transform: none; }
    .SectionTitle .IconRSS1 { background-position: left -56px; padding: 12px 0 0 20px;  }
	.SectionTitle .corpLinks { margin-top: 10px; }
		.SectionTitle .corpLinks dd { border-right: 1px solid #1b608a; float: left; line-height: 15px; padding: 0 10px; }
			.SectionTitle .corpLinks dd.last { border: none; }
    .SectionTitle .IconGoogleCSE { margin-top: 2px; }
    .SectionTitle .sorter { float: right; margin: 5px 0 0; font-size: 12px; text-transform: none; }
        .SectionTitle .sorter label { font-weight: bold; color: #273f5e; }
#Template2a .Column2 .SectionTitle,
#Template2b .Column1 .SectionTitle,
#Template2a .ProfileModal .SectionTitle { background-position: left -33px; padding: 0 0 12px; }
#Template2a #Home .Column2 .SectionTitle { background-position: left 30px; padding: 0 0 18px; }
.Footer .SectionTitle { background-position: left -90px; padding: 0 0 12px; color: #fff; }
#Template2a .SubFooter .Column2 .SectionTitle,
.SubFooter .SectionTitle { background-position: left -145px; padding: 0 0 12px; color: #fff; }

.Choice1,
.ChoiceYes { color: #56b716; }
.Choice2 { color: #f2780a; }
.Choice3 { color: #206893; }
.Choice4,
.ChoiceNo { color: #e54242; }
.Choice5 { color: #51aab0; }

.ErrorMsg { background-color: lightyellow; border: 1px solid yellow; padding: 10px; margin: 0 0 20px; color: #900; }
    .ErrorMsg p { margin: 0 0 10px; }
    .ErrorMsg li { list-style: disc; margin: 0 0 10px 25px; }
    .ErrorMsg a { color: #333; text-decoration: underline; }    
    
.AlertMsg {}
